body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #c4cdd8 url(images/body.jpg) repeat-x top left;
	text-align: center;
	margin: 0;
	padding: 0;
}
.printOnly {
	display: none;
}

p {
	margin: 5px 0;
}

h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}
h1 {
	padding: 0 0 10px 0;
	font-size: 130%;
	color: #679ad3;
}
h1.tagLine {
	padding: 9px 0 10px 60px;
	font-size: 110%;
	color: #F48040;
	background: url(images/gradRule.jpg) bottom center no-repeat;
}
h1.pageTitle {
	padding: 0;
}
h2 {
	font-size: 100%;
	color: #1378c2;
}
h4 {
	font-size: 100%;
	color: #679ad3;
}

input, textarea, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #679ad3;
	background: #FFFFEE;
}


.errors {
	color: #FF0000;
}

a {
	text-decoration: none;
	color: #1378c2;
}
a:hover {
	color: #679ad3;
}

.clear {
	clear: both;
	height: 1px;
	line-height: 1px;
}

.title, .pageTitle {
	padding: 0 0 10px 0;
	font-weight: bold;
	font-size: 130%;
	color: #679ad3;
}

.pageTitle {
	padding: 0;
}
.spacer {
	height: 10px;
}

/* Divs and other content
*********************************************************************************************/

#container {
	width: 800px;
	margin: 0 auto;
	background: #FFFFFF url(images/containerBck.jpg) repeat-y top center;
}
#innerContainer {
	background: #FFFFFF url(images/containerInnerBck2.jpg) repeat-y center 50px;
	width: 790px;
	margin: 0 auto;
	text-align: left;
}
#header {
	background: #FFF url(images/headerBck.jpg) no-repeat top center;
	padding: 112px 0 0;
	width: 100%;
}


#content {
	padding: 10px;
	color: #6a6a6a;
}


/* Menu
*********************************************************************************************/
#menu {
	margin: 0 0 150px;
}
#menu ul {
	list-style-type: none;
	padding: 5px 0 0 10px;
	margin: 0;
}

#menu li {
	margin: 5px 0 0;
	text-align: left;
}	

#menu a {	
	background: url(images/menuItem.jpg) top left no-repeat;	
	font-weight: bold;
	color: #679ad3;
	display: block;
	width: 136px;
	height: 23px;
	line-height: 23px;
	padding: 0 0 0 5px;
	text-decoration: none;
}

#menu li.active a, #menu a:hover, .propertyInfo {	
	background: url(images/menuItemActive.jpg) top left no-repeat;
	color: #FFF;
}

/* Footer
*********************************************************************************************/
#footer {
	color: #1378c2;
	padding: 10px 10px 15px;
	background: url(images/gradRule.jpg) top center no-repeat;
	margin: 0 0 5px 0;
}
#footer a {
	color: #1378c2;
}

#footer a:hover {
	color: #333;
}

.footerLeft {
	float: left;
}

.footerRight {
	float: right;
}

/* Locations
*********************************************************************************************/
.locationFlash, .locImage {
	float: left;
	margin: 0 0 10px;
}

.information {
	margin: 0 0 0 320px;
}
.description {
	padding: 0 80px 0 0;
}
ul.locationsList {
	margin: 5px 0;
	padding: 1px 0 1px 20px;
}

ul.locationsList li {
	line-height: 130%;
	list-style-type: square;
}

.vacancies {
	margin: 15px 0 0;
}
.contactLink {
	margin: 0 0 15px;
}

.address {
	line-height: 130%;
	margin: 0 0 10px;
}
.phone {
	margin: 5px 0;
}
hr.location, hr.links {
	margin: 20px 15px 30px;
	border: 1px solid #679ad3;
	border-width: 1px 0 0; /* Firfox uses the borders to render the hr, so this removes the L,R and Bottom border*/
	height: 1px; /* IE7 uses the height to render the hr size*/
}
#mapLink a {
	display: block;
	text-decoration: none;
	background: url(images/mapLinkBtn.jpg) no-repeat;
	height: 23px;
	line-height: 23px;
	width: 180px;
	padding: 0 0 0 5px;
	font-weight: bold;
	margin: 5px 0;
}
#mapLink a:hover {
	background: url(images/mapLinkBtnHover.jpg) no-repeat;
	color: #FFF;
}

#contactMapLink {
	float: right;
}

/* Property vacancies on home page
*********************************************************************************************/
.propertyInfo {
	font-weight: bold;
	height: 20px;
	line-height: 21px;
	padding: 0 0 0 5px;
	margin: 10px 0 0;
}

#homeProperties {
	padding: 10px 0 0;
	margin: 0 0 0 2px;
	width: 131px;
	border: 1px solid #cdcdcd;
}

#homeProperties .information {
	margin: 0 0 0 5px;
}

#homeProperties .vacancies {
	margin: 0;
	font-size: 90%;
}

#homeProperties h1 {
	padding: 0;
	font-size: 90%;
}


#homeProperties .view {
	margin: 0 0 8px;
	font-size: 90%;
}

/* Downloads and testimonials
*********************************************************************************************/
.documents {
	margin: 10px 0;
}

hr.docs {
	margin: 0 15px;
	border: 1px solid #679ad3;
	border-width: 1px 0 0; /* Firfox uses the borders to render the hr, so this removes the L,R and Bottom border*/
	height: 1px; /* IE7 uses the height to render the hr size*/
}

#downloads .title, #testimonials .title {
	font-size: 100%;
	padding: 0;
	color: #1378c2;
}

#downloads .description, #testimonials .description {
	margin: 2px 0;
}

.document a {
	background: url(images/print.jpg) no-repeat;
	color: #098cd2;
	font-weight: bold;
	line-height: 30px;
	height: 30px;
	display: block;
	padding-left: 30px;
}

/* Links
*********************************************************************************************/

#links .information {
	margin: 0 200px 0 0;
}

.linkImage {
	float: right;
}

.url {
	margin: 5px 0;
}


/* Prospectuses
*********************************************************************************************/
.prospectus li {
	margin: 15px 0;
	list-style: square;
	font-size: 120%;
	color: #679AD3;
}
.prospectus a {
	text-decoration: underline;
}
.introtext {
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	margin: 0 0 20px;
}
table.rates {
	margin: 5px 0;
	border: 1px solid #6A6A6A;
	border-width: 1px 1px 0 0;
}

table.rates th, table.rates td {
	padding: 2px 10px 2px 2px;
	border: 1px solid #6A6A6A;
	border-width: 0 0 1px 1px;
}


/* Sitemap
*********************************************************************************************/

ul.sitemap {
	list-style: none;
	padding: 0;
}

ul.sitemap li {
	margin: 0 0 10px;
	padding: 0;
}

ul.sitemap a {
	font-weight: bold;
}

ul.sitemap p {
	margin: 2px 0 0;
	padding: 0;
}